import request from '../../common/utils/request'

// 查询培训计划列表
export function myPlanlist(query) {
  return request({
    url: '/train/TmTrainPlanMobile/myPlanlist',
    method: 'get',
    params: query
  })
}

// 查询培训计划详细
export function getTmTrainPlan(id) {
  return request({
    url: '/train/TmTrainPlanMobile/' + id,
    method: 'get'
  })
}

// 查询培训课程列表
export function listByTrainId(query) {
  return request({
    url: '/train/TmTrainCourseMobile/listByTrainId',
    method: 'get',
    params: query
  })
}

